Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 23-01OL, UID# 11232
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Residential
When is the entrance needed by:
12/12/2022

Location

Direction from road: S
County Road No.: Highway 2
specific road, landmark, or intersection: Intersection of 50th street and Highway 2
Direction from specific road, landmark, or intersection: E
Miles: 0
Mapped Location:
Address or PID: 16054 50th street south
City: Moorhead
Present number of driveways:
1
Distance from nearest driveway (enter 0 if N/A): 0 feet 0 inches

Applicant

Applicant:
Name:
Todd Lewis
Phone:
(218790 - 2879
Email:
richardtlewis4320@gmail.com
Address:
16054 50th street south
Moorhead MN 56560

Property Owner

Property Owner:
Name:
Todd Blilie
Phone:
(701238 - 7660
Address:
4017 South Rivershore Dr
Moorhead MN 56560

Contractor

Contractor:
Name:
Todd Lewis
Phone:
(218790 - 2879
Address:
16054 50th St South
Moorhead MN 56560

Sketch

Sketch:

Work Description

Work Description:
Adding an Approach. Waiting for the county to tell house how big of culvert we have to install. Then will be doing dirt work when installing the culvert

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #10609 (12/11/2022)

Charge Cost Quantity Total
Non-Taxable
added 12/11/2022 9:01 PM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 12/11/2022$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantTodd R. Lewis - 12/11/2022 9:11 PM
9a72d4964c1de827a04e260ea4d2c8cd
f6062f81b9ded9e5c20d5703bd37639c
 
#1 Engineering TechnicianShane M. Finck - 01/04/2023 11:28 AM
6567c8c479e498fb6e4673325c56a008
839d285870e7d1aac0d9ef3f2a203a8a
 
#2 Assistant County EngineerJustin P. Sorum - 01/05/2023 8:04 AM
d9ea0e8e2ad21dbba63da3a6a9047b3e
bfb2221a9af0bc7e7610220219776f8e
 
#3 County EngineerJustin P. Sorum - 01/05/2023 8:18 AM
605d1d8ddaa6205003d0feaa7a36d277
3bfca35c28978efd21d93514301e3dcd
 
Permit has been approved. All signatures have been obtained.
 
Powered by